<gallery
base = ""
background = "#000000"
banner = "#333333"
text = "#FFFFFF"
link = "#0000FF"
alink = "#FF0000"
vlink = "#800080"
date = "06.12.30">
	<sitename>Mid Night Karen 2 Top</sitename>
	<photographer>model : Tsukutan</photographer>
	<contactinfo>(C) Cosplayers Photo Studio</contactinfo>
	<email>info@jcat.cc</email>
	<security><![CDATA[]]> </security>

<banner font = "Times New Roman" fontsize = "2" color =  "#333333"> </banner>
<thumbnail base ="thumbnails/" font = "Hiragino Kaku Gothic Pro" fontsize = "4" color = "#333333" border = "0" rows = "10" col = "5"> </thumbnail> 
<large base ="images/" font = "Times New Roman" fontsize = "2" color = "#333333" border = "0"> </large>
<images id = "images">

<image
path = "0001.jpg"
thumbpath = "0001.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[コメントを付けます。]]></meta>
</image>


<image
path = "0002.jpg"
thumbpath = "0002.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[コメントを付けます２．改行のテスト<br>改行した?]]></meta>
</image>


<image
path = "0003.jpg"
thumbpath = "0003.jpg"
thumbwidth = "80"
</image>


<image
path = "0004.jpg"
thumbpath = "0004.jpg"
thumbwidth = "80"
</image>


<image
path = "0005.jpg"
thumbpath = "0005.jpg"
thumbwidth = "80"
</image>


<image
path = "0006.jpg"
thumbpath = "0006.jpg"
thumbwidth = "80"
</image>


<image
path = "0007.jpg"
thumbpath = "0007.jpg"
thumbwidth = "120"
</image>


<image
path = "0008.jpg"
thumbpath = "0008.jpg"
thumbwidth = "80"
</image>


<image
path = "0009.jpg"
thumbpath = "0009.jpg"
thumbwidth = "80"
</image>


<image
path = "0010.jpg"
thumbpath = "0010.jpg"
thumbwidth = "80"
</image>


<image
path = "0011.jpg"
thumbpath = "0011.jpg"
thumbwidth = "80"
</image>


<image
path = "0012.jpg"
thumbpath = "0012.jpg"
thumbwidth = "120"
</image>


<image
path = "0013.jpg"
thumbpath = "0013.jpg"
thumbwidth = "80"
</image>


<image
path = "0014.jpg"
thumbpath = "0014.jpg"
thumbwidth = "80"
</image>


<image
path = "0015.jpg"
thumbpath = "0015.jpg"
thumbwidth = "80"
</image>


<image
path = "0016.jpg"
thumbpath = "0016.jpg"
thumbwidth = "80"
</image>


<image
path = "0017.jpg"
thumbpath = "0017.jpg"
thumbwidth = "80"
</image>


<image
path = "0018.jpg"
thumbpath = "0018.jpg"
thumbwidth = "80"
</image>


<image
path = "0019.jpg"
thumbpath = "0019.jpg"
thumbwidth = "80"
</image>


<image
path = "0020.jpg"
thumbpath = "0020.jpg"
thumbwidth = "80"
</image>


<image
path = "0021.jpg"
thumbpath = "0021.jpg"
thumbwidth = "80"
</image>


<image
path = "0022.jpg"
thumbpath = "0022.jpg"
thumbwidth = "80"
</image>


<image
path = "0023.jpg"
thumbpath = "0023.jpg"
thumbwidth = "80"
</image>


<image
path = "0024.jpg"
thumbpath = "0024.jpg"
thumbwidth = "80"
</image>


<image
path = "0025.jpg"
thumbpath = "0025.jpg"
thumbwidth = "80"
</image>


<image
path = "0026.jpg"
thumbpath = "0026.jpg"
thumbwidth = "80"
</image>


<image
path = "0027.jpg"
thumbpath = "0027.jpg"
thumbwidth = "80"
</image>


<image
path = "0028.jpg"
thumbpath = "0028.jpg"
thumbwidth = "80"
</image>


<image
path = "0029.jpg"
thumbpath = "0029.jpg"
thumbwidth = "80"
</image>


<image
path = "0030.jpg"
thumbpath = "0030.jpg"
thumbwidth = "80"
</image>


<image
path = "0031.jpg"
thumbpath = "0031.jpg"
thumbwidth = "80"
</image>


<image
path = "0032.jpg"
thumbpath = "0032.jpg"
thumbwidth = "80"
</image>


<image
path = "0033.jpg"
thumbpath = "0033.jpg"
thumbwidth = "80"
</image>


<image
path = "0034.jpg"
thumbpath = "0034.jpg"
thumbwidth = "80"
</image>


<image
path = "0035.jpg"
thumbpath = "0035.jpg"
thumbwidth = "80"
</image>


<image
path = "0036.jpg"
thumbpath = "0036.jpg"
thumbwidth = "80"
</image>


<image
path = "0037.jpg"
thumbpath = "0037.jpg"
thumbwidth = "80"
</image>


<image
path = "0038.jpg"
thumbpath = "0038.jpg"
thumbwidth = "80"
</image>


<image
path = "0039.jpg"
thumbpath = "0039.jpg"
thumbwidth = "80"
</image>


<image
path = "0040.jpg"
thumbpath = "0040.jpg"
thumbwidth = "120"
</image>


<image
path = "0041.jpg"
thumbpath = "0041.jpg"
thumbwidth = "120"
</image>


<image
path = "0042.jpg"
thumbpath = "0042.jpg"
thumbwidth = "120"
</image>


<image
path = "0043.jpg"
thumbpath = "0043.jpg"
thumbwidth = "120"
</image>


<image
path = "0044.jpg"
thumbpath = "0044.jpg"
thumbwidth = "120"
</image>


<image
path = "0045.jpg"
thumbpath = "0045.jpg"
thumbwidth = "120"
</image>


<image
path = "0046.jpg"
thumbpath = "0046.jpg"
thumbwidth = "80"
</image>


<image
path = "0047.jpg"
thumbpath = "0047.jpg"
thumbwidth = "80"
</image>


<image
path = "0048.jpg"
thumbpath = "0048.jpg"
thumbwidth = "80"
</image>


<image
path = "0049.jpg"
thumbpath = "0049.jpg"
thumbwidth = "80"
</image>


<image
path = "0050.jpg"
thumbpath = "0050.jpg"
thumbwidth = "80"
</image>


<image
path = "0051.jpg"
thumbpath = "0051.jpg"
thumbwidth = "80"
</image>


<image
path = "0052.jpg"
thumbpath = "0052.jpg"
thumbwidth = "80"
</image>


<image
path = "0053.jpg"
thumbpath = "0053.jpg"
thumbwidth = "80"
</image>


<image
path = "0054.jpg"
thumbpath = "0054.jpg"
thumbwidth = "80"
</image>


<image
path = "0055.jpg"
thumbpath = "0055.jpg"
thumbwidth = "80"
</image>


<image
path = "0056.jpg"
thumbpath = "0056.jpg"
thumbwidth = "80"
</image>

</images>
</gallery>
